{
	border:0;
	margin:0;
	padding:0;
}

ul {

margin-left: 0;
padding-left: 10px;
line-height: 1.5;
}

a:link {
	color:#0000FF;
	text-decoration:none ;
}



a:visited {
	color:#800080; }

#container {
position:absolute;
z-index: 1;
left: 50px;
top:0px;
visibility: visible;
}

#first_thing {
	overflow: hidden;
	position: absolute;
	z-index: 1;
	height: 1px;
	width: 1px;
	left: 0px;
	top: 0px;
	visibility: visible;
}

#banner {
	overflow: hidden;
	position: absolute;
	z-index: 20;
	height: 120px;
	width: 880px;
	left: 18px;
	top: 3px;
	visibility: visible;
}

#NAV1 {
	position: absolute;
	left: 19px;
	top: 130px;
      height: 18px;
	width: 750px;
	background-color: #D6E0FF;
	overflow: hidden;
	z-index: 21;
	visibility: visible;
	font-size: 13px;
	color: #000000;
	line-height: 1.5;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}

#LeftPanel {
	position: absolute;
	width: 155px;
	left: 15px;
	top: 160px;
	padding: 5px 5px 5px;
	margin: 0px;
	z-index: 15;
	visibility: visible;
	font-size: 13px;
	color: #000000;
	line-height: 1.5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


#CountySubmitPanel {
	position: absolute;
	width: 50px;
	left: 160px;
	top: 615px;
	padding: 5px 5px 5px;
	margin: 0px;
	z-index: 40;
	visibility: visible;
	font-size: 13px;
	color: #000000;
	line-height: 1.5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


#LeftPanel-2 {
	position: absolute;
	width: 205px;
	left: 15px;
	top: 160px;
	padding: 5px 5px 5px;
	margin: 0px;
	z-index: 15;
	visibility: visible;
	font-size: 12px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#LeftPanel-3 {
	position: absolute;
	width: 230px;
	left: 15px;
	top: 160px;
	padding: 5px 5px 5px;
	margin: 0px;
	z-index: 15;
	visibility: visible;
	font-size: 13px;
	color: #000000;
	line-height: 1.5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#LeftPanel-4 {
	position: absolute;
	width: 235px;
	left: 15px;
	top: 160px;
	padding: 5px 5px 5px;
	margin: 0px;
	z-index: 15;
	visibility: visible;
	font-size: 13px;
	color: #000000;
	line-height: 1.5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#LeftPanel-logos {
	position: absolute;
	width: 205px;
	left: 15px;
	top: 600px;
	margin: 0px;
	z-index: 16;
	visibility: visible;
}



#TextPanel-1 {
	background-color: #FFFFFF;
	position: absolute;
	height: 750px;
	width: 535px;
	left: 235px;
	top: 160px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	overflow: auto;
	visibility: visible;
	color: #000000;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
#TextPanel-2 {
	background-color: #FFFFFF;
	position: absolute;
	width: 780px;
	left: 15px;
	top: 160px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	overflow: auto;
	visibility: visible;
	color: #000000;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


#logos_col_1 {
	background-color: #FFFFFF;
	position: absolute;
	width: 250px;
	left: 15px;
	top: 470px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	overflow: auto;
	visibility: visible;
	color: #000000;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#logos_col_2 {
	background-color: #FFFFFF;
	position: absolute;
	width: 270px;
	left: 265px;
	top: 470px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	overflow: auto;
	visibility: visible;
	color: #000000;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#TextPanel-3 {
	background-color: #FFFFFF;
	position: absolute;
	width: 500px;
	left: 15px;
	top: 175px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	visibility: visible;
	overflow: hidden;
	color: #000000;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


#mss2_table {
	position: absolute;
	width: 1200px;
	left: 15px;
	top: 470px;
	overflow: auto;
	visibility: visible;
}


#MapPanel-1 {
	background-color: #FFFFFF;
	position: absolute;
	height: 600px;
	width: 1000px;
	left: 180px;
	top: 160px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 2px solid #006600;
	overflow: hidden;
	visibility: visible;

}

#MapPanel-2 {
	background-color: #FFFFFF;
	position: absolute;
	height: 790px;
	width: 1040px;
	left: 255px;
	top: 200px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 2px solid #006600;
	overflow: hidden;
	visibility: visible;
}

#sitetag {
	background-color: #FFFFFF;
	position: absolute;
	left: 350px;
	top: 250px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: 1px solid #000000;
	color: #000066;
	font-size: 14px;
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	overflow: hidden;
	z-index: 40;
	visibility: visible;
}



#CountyListLink {
	position: absolute;
	left: 255px;
	top: 175px;
	height: 20 px;
	width: 700px;
	padding: 0px 0px 0px;
	margin: 0px;
	z-index: 30;
	visibility: visible;
	font-size: 13px;
	color: #000000;
	line-height: 1.5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#NavLinks_2 {
	position: absolute;
	left: 255px;
	top: 115px;
	height: 30 px;
	width: 610px;
	padding: 0px 0px 0px;
	margin: 0px;
	z-index: 30;
	visibility: visible;
	font-size: 13px;
	color: #000000;
	line-height: 1.5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#PlotHeader {
	position: absolute;
	left: 255px;
	top: 240px;
	height: 35 px;
	width: 610px;
	padding: 0px 0px 0px;
	margin: 0px;
	z-index: 35;
	visibility: visible;
	font-size: 13px;
	color: #000000;
	line-height: 1.5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


#PlotPanel {
	background-color: #FFFFFF;
	position: absolute;
	left: 255px;
	top: 275px;
	width: 630px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border: 2px solid #006600;
	z-index: 35;
	overflow: auto;
	visibility: visible;
}



#DataPanel-1 {
	background-color: #FFFFFF;
	position: absolute;
	left: 240px;
	top: 125px;
	width: 1300px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	overflow: hidden;
	visibility: visible;
	font-size: 13px;
	color: #000000;
	line-height: 1.5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#DataPanel-2 {
	background-color: #FFFFFF;
	position: absolute;
	left: 15px;
	top: 125px;
	width: 1300px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	overflow: hidden;
	visibility: visible;
	font-size: 13px;
	color: #000000;
	line-height: 1.5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#units_table {
	position: absolute;
	left: 875px;
	top: 3px;
	height: 220px;
	width: 325px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: left;
	border: 1px solid #000000;
	background-color: #F0F0F0;
	z-index: 38;
	overflow: auto;
	visibility: visible;
}

#Note {
	position: absolute;
	width: 650px;
	left: 255px;
	top: 810px;
	padding: 5px 5px 5px;
	margin: 0px;
	z-index: 40;
	visibility: visible;
	font-size: 13px;
	color: #000000;
	line-height: 1.5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}



#RtPhoto-1 {
	position: absolute;
	left: 800px;
	top: 35px;
	height: 190px;
	width: 250px;
	z-index: 31;
	border: 3px solid #FFFFFF;
	overflow: hidden;
	visibility: visible;
}
#RtPhoto-2 {
	position: absolute;
	left: 800px;
	top: 225px;
	height: 190px;
	width: 250px;
	z-index: 32;
	border: 3px solid #FFFFFF;
	overflow: hidden;
	visibility: visible;
}
#RtPhoto-3 {
	position: absolute;
	left: 800px;
	top: 415px;
	height: 190px;
	width: 250px;
	z-index: 33;
	border: 3px solid #FFFFFF;
	overflow: hidden;
	visibility: visible;
}
#RtPhoto-4 {
	position: absolute;
	left: 800px;
	top: 606px;
	height: 190px;
	width: 250px;
	z-index: 34;
	border: 3px solid #FFFFFF;
	overflow: hidden;
	visibility: visible;
}

#RtPhoto-5 {
	position: absolute;
	left: 775px;
	top: 10px;
	height: 200px;
	width: 395px;
	z-index: 35;
	border: 3px solid #FFFFFF;
	overflow: hidden;
	visibility: visible;
}

#RtPhoto-6 {
	position: absolute;
	left: 875px;
	top: 3px;
	height: 163px;
	width: 395px;
	z-index: 36;
	border: 6px solid #FFFFFF;
	padding-left: 5px
	overflow: hidden;
	visibility: visible;
}

#RtPhoto-7 {
	position: absolute;
	left: 820px;
	top: 35px;
	height: 331px;
	width: 250px;
	z-index: 37;
	border: 1px solid #000000;
	overflow: hidden;
	visibility: visible;
}

#RtPhoto-8 {
	position: absolute;
	left: 550px;
	top: 230px;
	width: 276px;
	height: 565px;
	z-index: 37;
	border: 1px solid #000000;
	overflow: hidden;
	visibility: visible;
}

#RtPhoto-9 {
	position: absolute;
	left: 550px;
	top: 230px;
	width: 276px;
	height: 344px;
	z-index: 37;
	border: 1px solid #000000;
	overflow: hidden;
	visibility: visible;
}

.san14{
	font-size: 14px;
	color: #000000;
	line-height: 1.5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.san15 {
	font-size: 15px;
	color: #000000;
	line-height: 1.5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.san16 {
	font-size: 16px;
	font-weight bold;
	color: #000000;
	line-height: 1.5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.san16-GBG {
	font-size: 16px;
	color: #000000;
	background-color: #B6C8A3;
	line-height: 1.5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.san14-BUG {
	font-size: 14px;
	font-weight: bold;
	color: #194719;
	text-decoration: underline;
	line-height: 1.5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.san16-BG {
	font-size: 16px;
	font-weight: bold;
	color: #194719;
	line-height: 1.5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.san13-BG {
	font-size: 12px;
	font-weight: bold;
	color: #194719;
	line-height: 1.5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.ser14 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000000;
	line-height: 1.5;
	font-size: 14px;
}
.ser15 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000000;
	line-height: 1.5;
	font-size: 15px;
}

.nav13 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 13px;
}

.ser16 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000000;
	line-height: 1.5;
	font-size: 16px;
}

